services:
  adminer:
    profiles:
      - db
    container_name: incoviba_adminer
    image: adminer
    restart: unless-stopped
    env_file: ${APP_PATH:-.}/.adminer.env
    networks:
      - adminer_network
    ports:
      - "8083:8080"

networks:
  adminer_network: {}
